/* IFRAME STYLING FOR CLEAN WORDPRESS INTEGRATION */

body {background:#ffffff;}
.wrap, .content, .page {width:100%;}
.wrap-sidebar {float:none;}
.header, .sidebar, .page h1, .footer {display:none;}

.content {
    font-size: 0.9em;
    margin: 12px;
    padding: 0;
    text-align: center;
    width: auto;
}
